2010/10/18 Alessio Treglia <ales...@debian.org>

> On Sat, Oct 2, 2010 at 6:36 PM, Daniele Benucci <d.be...@gmail.com> wrote:
> > Package: traverso
> > Version: 0.49.1-3+b1
> >
>
> This makes me think that the new 0.49.2 should not be affected by the
> crash described above.
> Isn't it so? Which version are you using?
>

Version affected is 0.49.2 (sid version), installed on a Sid amd64 box: see
my first e-mail (sent the same day at 1.06PM).
In my second e-mail (the one you quoted) I was reporting that 0.49.1-3+b1
(testing version) *did not* crash on a Squeeze i386 box.
I sent the second mail because I thought it was worth reporting the old
version was *not* affected (at least on i386), so probably the crash is
caused by a regression in 0.49.2 or by the amd64 build

Cheers.

D.

-- 
Grabel's Law:
2 is not equal to 3 -- not even for large values of 2.
_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to